//
//  ContentView.swift
//  Baccarat
//
//  Created by Matt Bruce on 12/16/25.
//

import SwiftUI

struct ContentView: View {
    var body: some View {
        GameTableView()
    }
}

#Preview {
    ContentView()
}
